<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1564-1568. Abril, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 27, exp. 11,  29 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los indios y principales de Teocuitatan contra Francisco de Saavedra por la estancia que tiene llamada Citala.[10558]</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante una real provisión que se ha perdido, el alcalde mayor, Juan de Villaseñor Alarcón, una vez presentado este documento, dijo que la acataba y dijo que pasada la Pascua departirá luego a entender en el dicho negocio. <br />
                       Luego, el alcalde mayor nombró como escribano para atender este negocio a Baltasar de Alcalá, siendo testigos Juan López y Juan Gallego; y como intérprete en la misma causa designó a Juan Gallego, persona que entiende la lengua mexicana. <br />
                       El 28 de abril de 1568 en el pueblo de Teocuitatlan el alcalde mayor notificó por medio del intérprete Juan Gallego, al alcalde del pueblo, Domingo Ximénez,<sup><a href='#sup10559' title='A la letra: Ximenes.' class='tooltip' name='ret10559'>[1]</a></sup> Alonso Carrillo y Alonso de Cibola e los demás mayordomos, e tequiteatos naturales principales mandones de este dicho pueblo, de la real provisión, quienes dijeron estar prestos a pedir su justicia, siendo testigos Juan y Miguel López. <br />
                       En seguida, el alcalde mandó acatar lo que se mandaba a Francisco Saavedra, así como a los indios para que si tienen qué decir y alegar, darles justicia. <br />
                       Ese mismo día, el alcalde mandó medir la distancia en varas que había del pueblo de Teocuitatlan a la Estancia de Francisco de Saavedra, ante el alcalde de dicho pueblo, tequiteatos e indios principales, así como a las Estancias de Tolocan, Atlacan e Tizapan, sujetas al pueblo, medidas que tomó el alguacil Marcos de Silva con una vara de otate que tenía cinco varas de la medida real de Sevilla, en presencia de muchas otras personas, ansí indios como españoles. <br />
                       Se midieron 7,900 varas de Teocuitatlan a la Estancia, y de las casas de la Estancia a una sementera de maíz que dicen los dichos indios haberles tomado el dicho Francisco de Saavedra 2,900 varas, y de las casas al platanar donde está una pequeña fuente de agua otras 1,800 varas, siendo presentes el alcalde y naturales del pueblo de Atoyaque. <br />
                       <br />
                      Averiguación que hizo el señor Juez de la tierra que hay desde el pueblo de Teocuitatlan a la Estancia del dicho e a las sementeras e vista de la cerca e tierras e sementeras <br />
                       <br />
                       En el dicho pueblo de Teocuitatlan, en el dicho día, mes e año, el dicho señor juez dijo que, para ver y entender la distancia que hay de este dicho pueblo a las tierras e sementeras que tiene metidas en la dicha cerca e Estancia, mandaba e mandó se mida desde el dicho pueblo a la Estancia de ganado de Francisco de Saavedra qué distancia de tierra hay a las sementeras de indios. <br />
                       Y en su cumplimiento presentó don Domingo Ximénez, por del dicho pueblo, a Alonso Carrillo y Alonso de Cibola, alcaldes, e los mayordomos, tequiteatos y otros principales e naturales así del dicho pueblo como de las Estancias de Tolucan, Atlacan e Ticapan, sujetos a este dicho pueblo. <br />
                       Se empezó a medir desde el dicho pueblo por Marcos de Silva, alguacil del dicho pueblo, con una vara de otate que tenía cinco varas de la medida real de Sevilla, siendo presente el alcalde mayor y Francisco de Saavedra e otras muchas personas, así indios como españoles, e yendo por el camino a la dicha Estancia, se hallaron 7,900 varas e de allí de las casas de la Estancia se fue midiendo hasta una sementera de maíz que dicen los indios haberles tomado Francisco de Saavedra se hicieron 2,900 varas e luego se midió desde su platanar donde está una fuente pequeña de agua e alrededor unos pies de ají, se hallaron a las casas de la Estancia 1,800 varas. <br />
                       Presentes el dicho alcalde mayor e demás principales e naturales del dicho pueblo de Atoyaque y en presencia de mí, el dicho escribano. <br />
                       Siendo presentes por testigos: Miguel de Medina, Diego Pizarro, Juan López, Pedro Prieto, Luis Carrillo de Luna y Cristóbal de Sandoval, estantes en este dicho pueblo. <br />
                       <br />
                      Este es un traslado bien e fielmente sacado, entendido y concertado de los mandamientos otorgados por los muy poderosos señores Presidente e Oidores de la Audiencia Real de México, su tenor de los cuales [el o más pueda] por de los otros es éste que sigue <br />
                       <br />
                       El Presidente y Oidores de la Real Audiencia de México hicieron merced a favor de Francisco de Saavedra, sobrino de Álvaro de Ávalos, de una estancia de ganado menor en términos del pueblo de Teoquitatlan en los Pueblos de Ávalos, siendo alcalde mayor de dicha provincia Alonso Carrillo de Guzmán, por mandato del Virrey Luis de Velasco en México el 15 de agosto de 1564. <br />
                       El 29 de julio de 1567 Francisco de Saavedra lo presentó en el pueblo de Teoquitatlan ante Antonio Vélez de Vargas, teniente de la Provincia y Pueblos de Ávalos, siendo testigos Francisco Muñoz y Pedro Prieto. <br />
                       Vélez de Vargas le dio posesión de la merced y las casas que lo conforman ante el escribano Juan de Segovia. <br />
                       Se consigna también que la Real Audiencia había dado el 1° de septiembre de 1566 un mandamiento al mismo Francisco de Saavedra para hacer una cerca de céspedes y por los indios de los pueblos de Teocuitatlan, Cacualco, Tlachesutla y Atoyaque, repartiendo entre todos ellos cincuenta indios prorrata, a los que se pagará medio real de plata a cada uno por cada día de trabajo. <br />
                       El 25 de noviembre de 1566 se dio cumplimiento a este mandato en el pueblo de Atoyaque por parte del alcalde mayor Rodrigo de Carbajal, ante los testigos Juan Dávalos y Pedro Prieto. <br />
                       El alcalde mayor señaló que la cerca debía ser de 2,000 brazas y tras ver trabajar a dos indios en un día 3 brazas, mandó que cada dos brazas diera Francisco de Saavedra medio real de plata, y repartió 700 brazas al pueblo de Cacualco, 300 al de Teocuitatlan y 500 al de Tachesutla. <br />
                       Los naturales de Teocuitatlan solicitaron y se les dio un traslado de lo anterior ante Pedro de Carbajal, Álvaro Guillén, testigos, y el escribano Juan de Segovia. <br />
                       Firman como testigos del traslado general Juan de Ávalos, Diego de Lara y Miguel de Medina, estantes, ante el escribano Baltasar de Alcalá. <br />
                       <br />
                      Este traslado bien e fielmente sacado, atrecido e concertado de una donación fecha a Francisco de Saavedra por el señor e otros principales e naturales del pueblo de Teocuitatlan <br />
                       <br />
                      El 6 de abril de 1564 ante Alonso Carrillo de Guzmán, alcalde mayor de esta provincia de Ávalos, y en presencia de Gerónimo Palomino, del juzgado de dicho alcalde mayor, parecieron don Domingo Ximenes, del pueblo de Teocuitatlan, don Francisco Ponce, cacique, Alonso Giménez, Alonso Samudio, alcaldes, e don Miguel de Velasco, don Juan de Montúfar, don Alonso de Ávalos, principales, e Juan de Vargas, Juan Tomás, Miguel Chapa, Juan Marques, regidores, e Juan Saya, Francisco del Campo, don Miguel Jacobo, Domingo de San Miguel, tequiteatos e Miguel Ruiz, mayordomo, Francisco Fernández e Miguel Simón, alguaciles, por nosotros y en nombre de los demás naturales de Teocuitatlan, parecemos ante vuestra merced y decimos que de Francisco de Sayavedra hemos recibido muchas y muy buenas obras y remuneraciones, de las cuales de nuestra voluntad le queremos otorgar e hacer una carta de donación de un pedazo de tierra a legua y medio de este pueblo de Teocuitatlan más al dicho pueblo de Cacalutla, que se llama Cuatitlan, porque para el otorgamiento de ella hay necesidad que se nos de licencia para que vaya más fija, e quede para sus herederos e sucesores, a vuestra merced pedimos e suplicamos nos de licencia para otorgar la dicha carta de donación para que en él tenga ganado menor porque de nuestra voluntad se lo damos sin apremio ni fuerza ni otros indecisiones que no haya sido hecho por él ni por otra persona alguna interponga pudiere ello su autoridad e decreto judicial para más validación de la dicha escritura, e porque cumpliremos lo contenido en esta petición. <br />
                       Lo firmamos de nuestros nombre: don Domingo Giménez, Alonso Gimenes, Alonso Samudio, don Francisco Ponce, don Álvaro de Ávalos, don Juan de Montúfar, don Miguel de Velasco, don Juan Ponce, Juan de Vargas, Juan Tomás, regidor, Miguel Chapa, regidor, Miguel Ruiz, mayordomo, Juan Marques, regidor, Domingo de San Miguel, domingo Jacobo, Juan Guzmán e don Domingo de Sandoval, escribano, y por el dicho señor alcalde mayor dijo que mandó que se le notifique a los macehuales que decide se le hacer la donación al dicho Francisco de Sayavedra del pedazo de tierra contenido en esta escritura les vendrá algún daño e perjuicio a ellos, que lo digan e declaren ante sus personas que provocan en ellas injusticia porque después que se otorgase la dicha donación después no habrá lugar e ningún remedio de deshacerse, e así lo mandó e lo firmó de su nombre. <br />
                       Testigos: Francisco López, Mateo Sánchez e Alonso Carrillo. <br />
                       <br />
                       El mismo día notificó este decreto el escribano, mediante intérprete, a las justicias de este pueblo, e habiendo todos entendido por el dicho intérprete, dijeron que ellos habían bien entendido la dicha petición e sabían muy bien la tierra que se daba al dicho Francisco de Saavedra, la cual ellos ni sus antepasados no habían labrado ni cultivado, e que estaba legua y media de este pueblo en que no se aprovechaban de ella, ni les haría ningún daño ni perjuicio de hacerle, e apalabraban al dicho Francisco de Saavedra de la dicha tierra, entre sí necesarios, e ahora ellos de nuevo tornaban en el dicho e pidieron al dicho alcalde mayor les diese licencia para otorgarle donación porque ellos de su propia voluntad lo hacían por muchas e buenas obras que el dicho Francisco de Saavedra ha bien recibido. <br />
                       E que esos daban e dieron por su respuesta siendo testigos Francisco López de Contreras, Marcos Silva e Antón Hierro, intérprete Alonso Carrillo. Pasó ante mí, Gerónimo Palomino, escribano. <br />
                       En el pueblo de Teocuitatlan el 4 de abril de 1564, ante Álvaro Carrillo de Guzmán, alcalde mayor de estos pueblos de Ávalos, y en presencia de Miguel Gerónimo Palomino, escribano nombrado de su juzgado, parecieron presentes don Domingo Gimenes, gobernador de este pueblo y don Francisco Ponce, cacique, Alonso Jiménez, Alonso Zamudio, alcalde segundo, don Juan de Montufar y don Miguel de Velasco, principales y naturales de Teocuitatlan, por nosotros y en nombre de los demás aquí firmamos nuestros nombres y de los demás naturales, maceguales, del dicho pueblo y dijeron que de su propia libre y agradable voluntad hacían e hicieron por ahora y por siempre jamás irrevocable a Francisco Saavedra de un pedazo de tierra junto al pueblo de Cacalutla, que cae en sus términos, entre el camino que va a Zacualco y la serranía, con todo el de riego e afán que en ella tenemos, porque es nuestra voluntad, e por muchas buenas obras que del dicho Francisco Saavedra hemos recibido e recibimos, que no podemos decir ni alegar que vos nos sois y aveis sido y haber sido injusto ni desconocido ni diremos ni alegaremos aquellas quejas y celos por donde las donaciones deban ser revocadas ni que por haber hecho la dicha donación hemos venido al estado de pobreza ni que las tierras de que así vos dimos en donación es lo principal de nuestras tierras ni que es todo de los quintos sueldos a presos y siete dieron tantas cuántas veces procedieron pudieron tantas donaciones que hago de su manera que no pueda exceder de los quintos sueldos e prometemos y nos obligamos de no revocar ni contradecir esta donación e tengáis las dichas tierras, libres pacíficas e sin contradicción de persona alguna. <br />
                       Siendo testigos: Antonio Gil y Mateo Andrés e Francisco López de Contreras, estantes en este dicho pueblo. <br />
                       <br />
                       El ruego. <br />
                       <br />
                      Incontinenti, el alcalde mayor aprobó la petición la aprobó e dio por buena e que valía en todo tiempo y lugar e que tomando la posesión de la dicha tierra Francisco Saavedra no sea de ella despojado sin ser primero oído e por fuero e por derecho vencido. <br />
                       Testigos don Domingo Giménez, Alonso Jiménez alcalde, Alonso Zamudio, alcalde, don Francisco Ponce, don Juan de Montufar, don Martín de Velasco, don Juan Ponce, Juan de Vargas, regidor, don Martín Chapa, regidor, Juan Tomás, regidor, Juan Marques, regidor, Martín Simón, alguacil, Juan Hernández, alguacil, Juan Tomás, alguacil, Alonso Carrillo, ante el escribano Gerónimo Palomino. Asimismo, el alcalde mayor certificó que el traslado fue bien e fielmente sacado, crecido y concertado con el acta e autos y escritura original. Testigos, Diego Pizarro, Juan de Ávalos e Miguel de Medina, estantes presentes en este pueblo, ante Bartolomé de Alcalá. <br />
                       <br />
                       Información de los indios del pueblo de Teocuitatlan y juramento de testigos. <br />
                       <br />
                      En el pueblo de Teocuitatlan, a 29 de abril del dicho año ante el dicho alcalde mayor, mediante el intérprete, don Domingo Gimenes, gobernador del dicho pueblo, Domingo de Velasco, Alonso Carrillo, alcaldes, e otros muchos principales e naturales, presentaron como testigos a don Domingo de la Concepción, Alonso Carrillo y Alonso de la Cruz, indios naturales e principales del pueblo de Zacualco; Martín Cortes y don Luis, indios naturales y principales del pueblo de Atoyaque; Francisco Sayavedra y Juan García, indios naturales e principales del pueblo de Coyacapan, y Alonso Castro del pueblo de Techalutla, de los cuales el alcalde mayor tomó e recibió juramento, siendo preguntados y examinados cada uno de los por sí e sobre sí secreta e apartadamente, por los capítulos del dicho pedimento dijeron e declararon lo siguiente. <br />
                       <br />
                      Interrogatorio a Domingo de la Concepción, indio natural e principal del pueblo de Zacualco. <br />
                       <br />
                      Preguntado por las generales, dijo que no le tocan ninguna de ellas e que es de edad de cuarenta e cinco años. Preguntado si conoce al dicho alcalde e principales de este dicho pueblo de Teocuitatlan e al dicho Francisco de Sayavedra, dijo que los conoce a todos ellos de más de quince años a esta parte. Dijo que sabe la dicha estancia contenida, que se llama Chacalupa porque ha estado en ella muchas veces e que antes que se hiciera la cerca e vallado sembraban los indios alubias e maíz e que después ya no lo siembran los dichos indios porque el ganado se lo come por ser la cerca no suficiente para impedirlo; que Alonso Carrillo e Carvajal, alcalde mayor, que fueron en el dicho pueblo dijeron lo dicho al Francisco de Sayavedra, que no se halló presente porque estaba en el dicho pueblo más de que oyó decir a un don Pedro de Zacualco que se halló allá presente, que los dichos indios del dicho pueblo se agraviaban por ello. <br />
                       Que por mandado de Rodrigo de Carbajal fue a hacer una cerca en la dicha estancia e vio en ella muchas yeguas e vacas que serían hasta cuarenta, el cual hacía daño en las sementeras de los indios. <br />
                       Que cuando vino a hacer la cerca vio que estaban en la estancia ciertos criados suyos que serían tres los cuales tomaron unos caballos de freno de los indios de este pueblo e andaban en ellos recogiendo el ganado vacuno e que vio entrar a los dueños de los caballos a quejarse a Sayavedra pero que no sabe si les riñó por ello. <br />
                       Que sabe que Sayavedra tiene una labranza de pan que se llaman Ciateala, e que con el agua de ella riega el riego que siembra pero que después que ha regado no se lo impide a los naturales. <br />
                       Que se fueron a quejar en este pueblo a Antón y Veles, indios macehuales del dicho Sayavedra, sobre que los hiciese pagar lo que habían servido en la dicha estancia del dicho Sayavedra, pero que no se acuerda como se llamaban los indios ni cuales son ni la paga que le pedían, ni si les pagó. <br />
                       Que lo sabe es la verdad e lo que sabe so cargo del juramento que tiene, en lo cual se afirmó e ratificó siéndole leído e dado a entender mediante el intérprete e lo firmó de su mano el dicho alcalde mayor por su intérprete. Juan de Villaseñor Alarcón. Domingo de la Concepción. Pedro Gallego. Por ante mí, Baltasar de Alcalá, escribano. <br />
                       <br />
                      Interrogatorio a Alonso de la Cruz, <br />
                      indio natural e principal <br />
                      del pueblo de Zacualco <br />
                       <br />
                      Alonso de la Cruz, indio principal e natural del dicho pueblo de Zacualco, testigo, habiendo jurado e siendo preguntado mediante el dicho intérprete por los capítulos del dicho pedimento, dijo que no le tocan ninguna de ellas e que es de edad de sesenta años. Preguntado si conoce al dicho gobernador, alcaldes principales e naturales de este dicho pueblo de Teocuitatlan e al dicho Francisco de Sayavedra, e de qué tiempo a esta parte, dijo que conoce a los dichos indios de más de cincuenta años a esta parte y a Sayavedra de más de quince años. <br />
                       Que había de este pueblo a la estancia una legua pequeña; que podría haber cuatro años poco más o menos que pasando por junto a la dicha estancia vio unas casas en ella e una pocas de ovejas pero que no sabe si el dicho ganado les ha hecho algún daño ni se los hace al presente, e que podrá haber diez años que vio allí hacer unas sementeras de maíz junto a ella pero que después como ha visto ningunas más que después que echó una cerca e vallado Francisco de Sayavedra porque no hiciese mal el dicho ganado, se han desviado a las sementeras de la dicha cerca buen trecho. <br />
                       Que ha visto cantidad de vacas e yeguas por la estancia muchas veces e que de siete u ocho meses a esta parte no las ha visto, pero que no sabe se hicieron algún daño en las sementeras; que sabe que la dicha cerca no vale cosa para impedir que el ganado pase a comer a las sementeras, pero que siendo de ovejas e hacerlos guardar no podría hacer daño porque hay otras tierras baldías donde podrían andar. <br />
                       Que ha visto las tierras de Citala porque habrá cinco años que estuvo en ellas e que entonces vio mas sementeras de trigo a Sayavedra e otras muchas de maíz a los indios e la dicha agua en por su madre pero que no sabe si el dicho Sayavedra se la toma; que estando en este pueblo una fiesta de San Miguel se le quejaron unos indios diciéndole que se van descontentos porque unos mozos de Sayavedra no gastan cinco frutas, e que se acuerda que se lo dijo un Martín, indio. <br />
                       Que habiendo en la estancia vacas e yeguas será seguro perjuicio e daño en los dichos indios e que de ello estaban descontentos e que lo que ha dicho es la verdad e lo que sabe so cargo del juramento que tiene. <br />
                       <br />
                      Interrogatorio a Alonso Carrillo, <br />
                      indio natural del pueblo de Zacualco <br />
                       <br />
                      Alonso Carrillo, indio natural del dicho pueblo de Zacualco, testigo presentado en esta causa por los dichos gobernador e principales del dicho pueblo, habiendo jurado e siendo preguntado mediante el dicho intérprete por el tenor del dicho pedimento, e capítulos de él, dijo e declaró lo siguiente. Preguntado por las generales, dijo que no le tocan ninguna de ellas e que es de edad de sesenta años e que hay de diez años al presente que tuviere justicia; que conoce al gobernador, alcalde, principales e naturales de este pueblo de Teocuitatlan desde que nació e vio nacer algunos de ellos y a Francisco de Saavedra de más de diez y ocho años a esta parte. <br />
                       Que la estancia está una legua de este pueblo e sabe que la dicha estancia está en perjuicio de los indios de este pueblo porque las vacas e yeguas que en ella ha habido les hacen y han hecho mucho daño a las sementeras de los indios; que podría haber tres años poco más o menos que vino a este pueblo Diego de Carvajal e les dijo a estos indios en presencia de este testigo que Sayavedra quería tener unos pocos carneros y que a los indios, queriéndolo contradecir, les amenazó que los echaría en la cárcel, e que podía haber año y medio que Saavedra hizo la dicha cerca ya que vino de su pueblo a trabajar en ella por mandado del dicho alcalde mayor e vio que había junto a la dicha cerca algunas sementeras de maíz. <br />
                       Que Sayavedra tenía en la estancia vacas e yeguas caballares, e hacían daño a las sementeras de los indios porque como las tenía cerca e su dicho ganado era mayor se los comían. <br />
                       Que al tiempo que tenía dicho ganado tenía algunos mozos y que una vez que vino a este pueblo a negocios que convenían, estaba en el pueblo Sayavedra e vio que se le quejaban ciertos indios de sus mozos que les habían tomado para los caballos e indios, e que los riñó Sayavedra a los indios. <br />
                       Que sabe de la estancia de Citalan porque ha estado en ella muchas veces yendo a ver sus parientes e amigos y que con la agua que en ella hay, ha visto que el Sayavedra riega una sementera de trigo que en ella tiene e que ha visto que algunas veces cuando ha menester si los indios se la piden para regar ellos sus milpas, les riñe porque se la toman, e así andan riñendo por la dicha agua; que estando en este pueblo un día de San Miguel se le fueron a quejar a Sayaavedra muchos indios sobre que sus criados no les querían pagar la comida que les habían dado, e que respondió no es verdad lo que decís, que no les avéis dado nada; que él tiene en el pueblo e sementeras de Citalan un pariente el cual le dijo muchas veces que los criados de Sayavedra que tiene en el pueblo toman sus plátanos e las demás frutas que tienen sin pagárselos. <br />
                       Que se han ido estos indios de la dicha estancia de Ciatlalan solamente porque lo maltrata e que ha oído decir a los dichos indios que si le quitasen la dicha labor de pan estarían muy contentos e se poblaría aquel pueblo e que en lo que toca a la dicha estancia de cosechar, que teniendo Sayavedra guardas en ellas no harían daño porque al presente tienen los indios sus sementeras desviadas de la estancia e que trayendo guardas en tiempo de ellas no harían daño e que esto es lo que sabe de este caso. <br />
                       <br />
                      Nombramiento de intérprete <br />
                       <br />
                      E después el dicho alcalde mayor por ante mí el escribano, dijo que por cuanto los demás testigos que los dichos indios presentan en esta causa son de diferente lengua que la mexicana e para que el examen que vaya cierto e verdadero, conviene nuevo intérprete que entienda la dicha lengua de los dichos indios e la mexicana, por tanto que nombró por intérprete para ello a Francisco de Santiago, indio natural del pueblo de Zacualco, es persona que tiene la lengua de los dichos indios e mexicana, del que tomó juramento que dio ante el dicho Juan Gallego, intérprete, y él lo hizo por Dios e por Santa María e sobre una señal de la cruz en que puso su mano derecha so cargo del cual prometió decir bien e fielmente del dicho oficio de intérprete, declarando e interpretando verdad en todo aquello que los dichos indios dicieren e declararen, sin quitar ni añadir razones y en todo hará aquello que bueno e legal interprete debe hacerse, e no lo firmó porque dijo que no sabía escribir e firmó por él el dicho alcalde mayor e intérprete. Juan de Villaseñor Alarcón, Juan Gallego. <br />
                       Por ante mí, Baltasar de Alcalá, escribano. <br />
                       <br />
                      Interrogatorio a Miguel Cortés, <br />
                      indio natural y principal <br />
                      del pueblo de Atoyaque <br />
                       <br />
                      Miguel Cortés, indio, natural e principal del dicho pueblo de Atoyaque, habiendo jurado según derecho e siendo preguntado mediante el dicho intérprete por las preguntas e capítulos del dicho pedimento, dijo e declaró lo siguiente. Preguntado por las generales, dijo que no le tocan ninguna de ellas, que los ayude a la verdad e que es de edad de más de cincuenta años. <br />
                       Que conoce al gobernador e principales de este dicho pueblo desde que nacieron y al dicho Sayavedra de más de quince años a esta parte; que tiene noticia a la estancia puede estar una legua de este pueblo porque ha estado en ella algunas veces e sabe estar en perjuicio de los dichos indios por estar cerca de sus sementeras y haber tenido en ellas vacas e yeguas Sayavedra, los cuales le comían sus sementeras e lo vio este testigo algunas veces. <br />
                       Que oyó decir a los naturales de este pueblo que cuando se dio la estancia a Sayavedra no fueron llamados ni lo supieron pero que no sabe quién se la dio y que ha visto la cerca, la cual es una cava a manera de zanja, no suficiente para que el ganado deje de pasar e comer las sementeras a los indios e que no sabe ni ha visto sementera de indio más las que al presente tienen los indios, que estarán desviadas de la cerca un buen trecho. <br />
                       Que en lo que toca al daño que el ganado les hacía, vio que algunas veces se los van a pedir al dicho Sayavedra las veces que ha venido a este pueblo porque se halló presente y Sayavedra no hacía caso al de los indios. <br />
                       Que vio una vez que vinieron muchos indios a decirle de unos criados suyos que les habían tomado unos caballos, el cual les reprendió que mentían; que ha estado muchas veces en el pueblo de Citalan, donde Sayavedra tiene una sementera de trigo, e ha visto que con un arroyo de agua que por las dichas tierras pasa, riega su sementera, e si algún indio alguna vez se la toma para regar con ella, los riñe por ello. <br />
                       Que algunos criados de Sayavedra les tomaban a los indios algunos plátanos e aguacates e que no sabe si lo pagaba. <br />
                       Que no sabe que de este pueblo se halla ido ningún indio por razón de la estancia, sino ha sido del pueblo de Citalan, donde Sayavedra tiene la sementara e labranza, que se han ido algunos indios de este pueblo de Tepeque; y que es la verdad so cargo del juramento que tiene hecho. <br />
                       <br />
                      Interrogatorio a Diego Coie, <br />
                      indio natural del pueblo de Atoyaque <br />
                       <br />
                      Diego Coye, indio natural del pueblo de Atoyaque, testigo presentado en esta causa por el gobernador e principales de este pueblo, habiendo jurado e siendo preguntado mediante los dichos intérpretes por las preguntas de los dichos capítulos contenidos en el pedimento, dijo e declaró lo siguiente. Preguntado si conoce al gobernador, alcaldes e principales de este pueblo y a Francisco de Sayavedra e de qué tiempo a esta parte, dijo que conoce al gobernador y los demás principales desde casi que nacieron y al dicho Francisco de Sayavedra de muchos años a esta parte. <br />
                       Que sabe de la estancia porque hace cuatro años estuvo en ella e que podrá haber de este pueblo a ella una legua; que vio muchas veces que estaba en este pueblo que el ganado les comía sus sementeras así de maíz de otras legumbres porque como está la estancia cerca de ellas, y el dicho Sayavedra no traía guarda, les hacía muchos daños e así dejaban los días de fiestas muchos indios de ir a oír misa por ir a ver sus sementeras. <br />
                       Que algunas veces ha visto venir algunos criados e vaqueros que tiene en otras estancias y que tomaban los caballos que hallaban de los indios e subían en ellos e se los llevaban e así mismo algunas indias viudas e solteras pero que no sabe si lo querían y que en su presencia se le han quejando a Sayavedra, pero que no ha visto ni sabe si los castigado; que la cerca es una como causa abierta que no es suficiente para que el ganado mayor ni menor no deje de pasar a comer las sementeras de los indios que tienen de la otra banda de la cerca por no estar guardado el dicho ganado. <br />
                       Que tiene en la estancia de Citalan unos parientes suyos, e ha visto que Sayavedra tiene allí una labranza de pan y junto a ella los indios sus sementeras, las cuales riegan con un arroyo de agua que pasa por el pueblo, y que Sayavedra tomó toda el agua, que no deja ninguna por ser poca, e riega su sementera e no consiente que rieguen los dichos indios las suyas hasta que acabe de regar e si algún indio toma la dicha agua para regar les riñe por ella y así de miedo no osan tomar el agua y a esta que sacaban, de suerte que se les secan algunas sementeras por esta causa; que siempre le daban de comer a él e a sus caballos e mozos, e que aunque se los pedían la paga de ellos los mayordomos, nunca vio este testigo que la pagaba e aún si esto es público y notorio. <br />
                       Que todas las veces que iba a ver a un pariente suyo en la estancia de Citalan, vio que los indios y mozos que allí tiene anda de casa en las de los indios e por sus milpas e sementeras, tomándoles sus aguacates, plátanos, cañas e otros frutas que tienen e que aún que se lo van a decir no lo quiere remediar. <br />
                       Que no sabe que se haya ido de este dicho pueblo ningún indio, e que lo que sabe es que de la dicha estancia de Citalan se han ido algunos de ellos por los tratamientos que les hacen los mozos de Sayavedra; y que es la verdad so cargo del juramento que tiene hecho, e no lo firmó porque dijo que no sabía. <br />
                       <br />
                      Interrogatorio a Francisco de Sayavedra, <br />
                      indio <br />
                       <br />
                      Francisco de Sayavedra, testigo presentado en esta causa por el dicho gobernador e principales, habiendo jurado e siendo preguntado mediante los dichos intérpretes por el tenor de preguntas por el dicho pedimento dijo e declaró lo siguiente. Preguntado por las generales dijo que no le tocan ninguna de ellas y que ahí dirá la verdad y que es de edad de cuarenta años; preguntado si conoce al gobernador, alcaldes e principales de este dicho pueblo e al dicho Francisco de Sayavedra, dijo que los conoce de muchos años a esta parte; que tiene noticia de la estancia porque estuvo en ella podrá haber cuatro años poco más o menos e que podrá haber desde este pueblo a ella una legua poco más o menos; que podrá haber cuatro años que estando en este pueblo vino a él Alonso Carrillo, alcalde mayor y el dicho Sayavedra, los cuales fueron a la estancia e después de haber ido de allá supo se la había ido a dar al dicho Alonso Carrillo e que se agraviaban los indios de ello porque cerca de la estancia tenían sus sementeras e que metiendo allí ganado se les metían todos; que ha visto que Sayavedra tenía en la estancia vacas e yeguas, las cuales como andaban sin guarda y ser ganado mayor e como los indios tienen sus sementeras cerca se las comían e hacían mucho daño. <br />
                       Que asimismo vienen algunos criados de Sayavedra los cuales les toman a los indios sus caballos e se sirven de ellos y las indias del pueblo se las llevaban y que aunque se lo dicen no lo remedia, como lo ha visto este testigo que en su presencia se lo han dicho muchas veces. <br />
                       Que ha visto la dicha cerca, la cual es una zanja muy pequeña e por ser tal se sale el dicho ganado e les comen sus sementeras a los indios, lo cual no harían siendo el dicho ganado de ovejas e andar con guarda. <br />
                       Que Sayavedra tiene en la estancia una labranza de trigo de riego, la cual riega con un arroyo de agua que pasa por junto a ella e de otras sementeras de los indios, e que cuando Sayavedra riega su milpa no consiente que los otros indios metan agua por que la toma toda e después que ha regado la deja e así los indios que tienen sus sementeras de riego reciben mucho trabajo porque se les secan ningunas veces sus sementeras y así la toman les riñe por ello. <br />
                       Que ha visto todas las veces que en él ha estado que Sayavedra le dan de comer e a sus caballos e mozos sin que les pague cosa alguna, aunque se la piden. <br />
                       Que algunas veces los indios e criados de Sayavedra les toman a los indios de la estancia sus aguacates e plátanos, pero que no sabe si lo pagan, más de que se hacían que se los toman por fuerza; esta es la verdad so cargo del juramento mediante el dicho intérprete, e no lo firmó porque dijo que no sabía. <br />
                       <br />
                      Interrogatorio a Juan García, <br />
                      indio natural e principal <br />
                      del pueblo de Cueracapan <br />
                       <br />
                      Juan García, indio natural e principal del dicho pueblo de Cueracapan, habiendo jurado e siendo preguntado mediante el dicho intérprete por el tenor del dicho pedimento e capítulos del, dijo e dispuso lo siguiente. Preguntado por las generales, dijo que le tocan ninguna de ellas e que ha dicho la verdad e que es de edad de cuarenta años. <br />
                       Que conoce al gobernador, alcaldes e principales e naturales de este dicho pueblo de Teocuitatlan y a Francisco de Sayavedra de más de quince años a esta parte. <br />
                       Que la estancia de Francisco de Sayavedra está una legua de este pueblo poco más o menos porque ha estado en ella algunas veces. <br />
                       Que podrá haber dos años poco más o menos le dijeron ciertos indios que se la había dado Alonso Carrillo contra voluntad de todos e que antes allí los dichos indios sembraban y hacían sus sementeras e que después se han desviado e siembran bien debajo de ellas. <br />
                       Que ha visto que de ordinario ha tenido Francisco de Sayavedra yeguas y vacas, las cuales, como es ganado mayor e andaban sin guarda, les hacían mucho daño a los indios en sus sementeras. <br />
                       Que unos vaqueros del dicho Sayavedra, criados suyos, que se llaman Pedro e Perico tomaron en este pueblo dos caballos a unos indios e que le han dicho que si se lo dicen a Sayavedra luego se niega e así no osan pedir nada. <br />
                       Que sabe e ha visto la cerca, la cual no es bastante y suficiente para defender el ganado de que no pase a hacer daño a las sementeras de los indios por no tener guarda. <br />
                       Que se fueron a quejar ciertos indios del pueblo sobre unos criados suyos que les habían tomado ciertas indias y que les respondió no lo creía e que lo sabría. <br />
                       Que tiene un hijo en la dicha estancia de Citalan y ha visto que Sayavedra tiene una sementera de trigo de riego e que para la regar les ha quitado a los indios el agua porque riega él primero y si al tiempo que el riega algún indio toma el agua se enoja con ellos y así ha visto este indio algunas sementeras secas por razón de esto. <br />
                       Que las veces que ha venido al pueblo Sayavedra e ha estado, este testigo ha visto que le han dado de comer, a sus mozos e sus caballos, e que no se los pagó. <br />
                       Que sabe que por los malos tratos que reciben los indios de Citalan se han ido otros de ellos e que los propios se lo han dicho e que esto que dicho es la verdad e lo que sabe so cargo del juramento e dijo que no sabía firmar. <br />
                       <br />
                      Interrogatorio a Alonso Cortés, <br />
                       indio natural e principal <br />
                      del pueblo de Techalutla <br />
                       <br />
                      Alonso Cortés, indio natural e principal del dicho pueblo de Techalutla, testigo presentado por el dicho gobernador e principales del dicho pueblo de Teocuitlatlan, habiendo jurado según derecho e siendo preguntado mediante los intérpretes dijo e declaró lo siguiente. Preguntado por las generales, dijo que no le tocan ninguna de ellas e que es de edad de más de cincuenta años. <br />
                       Que conoce al gobernador e principales de este pueblo e a Francisco de Sayavedra de muchos años a esta parte. <br />
                       Que cuando hizo la cerca que necesitaba vino a ayudar a ella, la cual se hizo porque Sayavedra tenía unas vacas e yeguas, las cuales comían las sementeras de los naturales de este pueblo, e les hacían mucho daño. <br />
                       Que a muchos años que los indios de este pueblo cuando eran más de los que ahora son tenían allí sus sementeras algunos de ellos. <br />
                       Que ha visto en la dicha estancia ganado de yeguas y vacas, cincuenta poco más o menos; y que tiene un hijo en la estancia de Citalan; que es la verdad e que lo que sabe e lo firmó de su nombre. <br />
                       <br />
                      Juramento de testigos presentados <br />
                       por Francisco de Saavedra. <br />
                      Información dada por Francisco de Saavedra <br />
                       <br />
                      El mismo día Francisco de Sayavedra presentó por testigos en esta causa a Diego Pizarro, Miguel de Medina, Juan López, Cristóbal de Sandoval, Pedro Prieto e Luis Gurruel de Luna, estantes e residentes en este pueblo e provincia de Ávalos, de los cuales y de cada uno de ellos el alcalde mayor e juez tomó e recibió juramento en forma debida de derecho siendo testigos Juan Gallego, Miguel López e don Domingo Ximenes, gobernador de este dicho pueblo. <br />
                       <br />
                      Interrogatorio a Pedro Prieto, <br />
                      estante en el pueblo de Teocuitatlan <br />
                       <br />
                      Pedro Prieto, estante en este dicho pueblo, testigo presentado en esta causa por Francisco de Sayavedra, dijo que es de edad de veinte e dos años e que no le tocan ninguna de las generales, e que conoce al gobernador e alcaldes de este dicho pueblo e a muchos de los principales e naturales de él de dos años a esta parte, e al dicho Francisco de Sayavedra del dicho tiempo, e que tiene noticia de la estancia e cerca porque ha estado en ella algunas veces, e que sabe que la estancia está desviada de este pueblo más de una legua porque ayer en presencia de este testigo la midió el gobernador, alcalde mayor e saben que había de este pueblo a ella 7,000 mil varas de medir, e que para ganado menor como lo es al presente la dicha estancia, está harto desviada del dicho pueblo más de lo que Su Majestad manda lo esté. <br />
                       También ha visto la cerca, que es una zanja a manera de cava, e que no hay dentro en ella sementera ni casa de indio alguno, e que una sementera de maíz que los indios mostraron al alcalde mayor diciendo era la de que se agraviaban, está desviada 2,900 varas porque la midió el alcalde mayor e no se halló ni este testigo ha visto cerca alguna ni señal que la hubiese habido, e que asimismo midió lo que había a las sementeras de los indios, e halló dos mil y setecientas y tantas varas [2,700], e que en medio de ellas está la cerca para que el ganado no les haga daño ni perjuicio, e que no ha visto que haya tenido en ganado mayor de vacas ni yeguas sino hasta quinientas [500] ovejas, las cuales aunque fuesen muchas más podrían andar sin perjuicio porque hay mucha tierra baldía donde pueden repostar más de diez mil [10,000] ovejas. <br />
                       Que el ganado ovejuno no hace jamás daño porque siempre resguarda y anda de ordinario recogido e que no ha visto que haya hecho mal a ningún indio de este pueblo y de su sujeto, antes siempre los favorece e trata como suyos e que si algunos indios les pide para su labor se lo pagan y bien a su real por cada día, antes ha mandado muchas veces en presencia de este testigo al gobernador e alcaldes de este pueblo que si algún indio o criado suyo viniere a este pueblo lo echen de él luego, e si les hiciere algunas molestias los castigue por ello, e que esta es la verdad y lo firmó de su nombre. <br />
                       <br />
                      Interrogatorio a Miguel de Medina, <br />
                      residente en el pueblo de Teocuitatlan <br />
                       <br />
                      Miguel de Medina, residente en este dicho pueblo e provincia de Ávalos dijo que es de edad de más de treinta e cinco años, e que no le tocan ninguna de las generales, e que conoce a Francisco de Sayavedra e al gobernador, alcaldes y algunos principales e naturales del pueblo de Teocuitatlan de tres meses a esta parte, e que tiene noticia de la estancia de Francisco de Sayavedra porque la ha visto y estado en ella muchas veces, que está este pueblo desviado de la dicha estancia más de una legua grande porque hay de aquí a las casas de la estancia 7,000 mil varas de medir paño e seda, porque el alcalde mayor midió la distancia que hay de la postrera casa de este pueblo hasta las casa de la estancia, e que la cerca no es sino una cava o manera de zanja, e dentro de ella no vio ni ha visto casa ni sementera alguna, ni manera ni señal de haberla habido, e que una sementera que enseñaron los indios al alcalde mayor se midió en presencia de este testigo desde las casas de la estancia a ella, e se hallaron que había tres mil varas, muy desviada de la cerca porque junto a ella ni desviada con gran trecho de ella no había cerca ni zanja ni señal que la hubiese habido. <br />
                       Que el alcalde mayor mandó medir la distancia que había a las sementeras de los indios a pueblo, donde de ordinario siembran, e halló que había 2,800 varas poco más o menos, y en medio estaba la dicha zanja o cerca junto a las casas de la estancia, la cual parece hizo para que el ganado en tiempo de sus sementeras no hiciese daño ni vejación a los indios. <br />
                       E que en lo que toca a un platanar donde esta una fuente de agua pequeña, desviada a la dicha estancia y dentro de ella, el alcalde mayor en presencia de este testigo vio el dicho platanar e halló en él puestos ciertos pies de chiles que al parecer estaban puestos con daño, porque el señor alcalde mayor mandó arrancar algunos e se salieron con poca fuerza, e vio allí una india vieja, la cual preguntada por lengua de un indio criado suyo que se llama Martín, que habla la lengua apanoca que por qué había hecho aquella bellaquería e había puesto aquellos chiles e una cerca que también estaba recién puesta e que la dicha india respondió de que el gobernador e principales de este dicho pueblo le habían mandado se fueren allí ella e su marido, e asimismo había ido, e habían cortado aquellos árboles e habían puesto aquel chile, e que el dicho alcalde mayor mandó medir asimismo la distancia que había desde los dichos platales silvestres hasta las casas de la estancia, 1,400 varas, e que sabe e ha visto que en la estancia no hay ganado mayor de vacas ni yeguas, sino son unas pocas de ovejas, las cuales no pueden hacer daño aunque hubiera muchas más por de ganado menor e doméstico, e andaba siempre con guarda e estar tan desviadas de este pueblo de Teocuitatan e de otros pueblos. <br />
                       E que los dichos indios tienen muy gran cantidad de tierras muy buenas y baldías junto a su pueblo e desviado de él, e que en cuanto a los malos tratamientos que dicen los dichos indios, no ha visto que Sayavedra ni criado suyo haya maltratado ningún indio, antes ha visto que si algún indio le sirve le paga su trabajo muy bien, e que esto es lo que sabe y lo firmó de su nombre. <br />
                       <br />
                      Interrogatorio a Juan López, residente en el pueblo de Teocuitatlan. <br />
                       <br />
                      Juan López, residente en este dicho pueblo e provincia de Ávalos dijo que es de edad de más de veinte y cinco años, e que no le tocan ninguna de las generales, que conoce a Francisco de Sayavedra, al gobernador, alcaldes e algunos principales e naturales del pueblo de Teocuitatlan de más de veinte años a esta parte, e que sabe de la estancia porque ha estado en ella e la ha visto muchas veces, que desde este pueblo a la estancia hay más de una gran legua porque el alcalde mayor en presencia de este testigo e de del dicho Sayavedra, el gobernador e otros muchos indios la midió e halló que había 7 mil varas poco más o menos, e que la cerca no es sino una manera de cava e zanja, e que está cerca de la estancia, y desviada del pueblo más de 5 mil varas e que dentro en la cerca no hay sementera de maíz ni casa ni señal que lo haya habido ahora ni en tiempo alguno. <br />
                       E que la sementera que los indios dijeron al alcalde mayor no hay cerca ninguna ni zanja ni casa ni señal que allí hubiese habido porque la que hizo Sayavedra está muy desviada de la dicha sementera, e cuando mandó medir el alcalde mayor la distancia de tierra que corre desde la sementera a la estancia halló 1,900 varas, e que después mandó medir la tierra desde las casas de la estancia a las sementeras que hacen los naturales e halló 2,700 varas y en medio está la dicha cerca o cava bien junto a la dicha estancia, la cual parece se hizo para que el ganado no haga daño en tiempo de sementeras a los naturales. <br />
                       E que el ganado que hay al presente es ganado de ovejas e no de vacas ni de yeguas ni tal ha visto jamás e que las ovejas son hasta quinientas, las cuales andan siempre con guarda, e no pueden hacer daño a persona alguna aunque hubiera mucho más ganado. <br />
                       E que en lo que toca a un platanar silvestre, este testigo fue a él con el alcalde mayor, el cual vio que eran unos plátanos silvestres que dan fruto y está una fuente de agua pequeña, e puestos juntos a los plátanos unos pies de ají, que mandando el alcalde mayor arrancar algunas, se salieron con poca facilidad, e que preguntándole a una india que allí estaba que qué hacía allí, respondió en la lengua mexicana porque la habla y entiende, que el gobernador e alcaldes del pueblo le habían mandado y allí tres o cuatro días había. <br />
                       E que no ha oído decir este testigo que Saavedra haya hecho vejación ni maltratación a ningún indio ni le haya tomado cosa alguna porque le tiene por buen cristiano temeroso de Dios, e que esto es lo que sabe y es verdad. <br />
                       <br />
                      Interrogatorio a Diego Pizarro <br />
                       <br />
                      Diego Pizarro, habiendo jurado según de derecho e siendo preguntado en razón de lo susodicho por el tenor del dicho pedimento, dijo que es de edad de treinta años e que no le tocan ninguna de las generales, que conoce a Francisco de Saavedra y a ciertos dichos indios, gobernador, alcaldes, algunos principales e naturales del dicho pueblo de Teocuitatlan; al dicho Saavedra cuatro años a esta parte e a los indios otros cuatro más a esta parte; que tiene noticia de la estancia porque ha estado en ella algunas veces, la cual está desviada de este pueblo más de una grande legua, y el alcalde mayor halló desde las postreras casas del pueblo a la estancia 7 mil varas, poco más o menos e que está bien desviada del pueblo y sin perjuicio alguno porque el ganado ovejuno que tiene es poco, que serán hasta quinientas ovejas, el cual anda con guarda, y aunque hubiera mucho más no pudiera hacer daño porque hay mucha tierra baldía que los indios no pueden apoderarse de ella por ser poca gente e las tierras muchas, además de que está la estancia a las tierras de los indios donde al presente parece siembran 2,600 varas, y en medio bien junto a la estancia desviada de las tierras estaba una zanja o cava para que el ganado en tiempo de sus sementeras no les haga daño. <br />
                       E que de la sementera que tienen los indios metida dentro de la cerca, el alcalde mayor halló que estaba desviada de la estancia 2,900 varas, e que en ella no vio casa ni cerca ni señal de que haya habido, e que no ha visto dentro de la cerca sementeras ni casas de indios ni señal de las haber habido, e que en un platanal silvestre donde esta una fuente muy pequeña están unos platanales que jamás dieron fruta, e lo ha oído decir por público y notorio, vio como el gobernador e principales llevaron al alcalde mayor a que lo viese, e hallaron junto a él una cerca puesta nuevamente desde otros días, y dentro de ella unos pies de chile que tirando de ellos se arrancaron con poca facilidad por ser puestos a mano de un día o dos, e hallaron allí que una viuda estaba por guarda, e le dijo después Miguel de Medina que le respondió por lengua de un indio criado suyo llamado Miguel, que por mandado del gobernador y alcaldes estaba allí un día o dos; y que mandó medir el alcalde mayor la distancia desde el platanal a la estancia e casas e se hallaron 1,400 haber mil varas, e que no sabe que Francisco de Sayavedra haya hecho maltratación a ningún indio ni lo ha oído decir ni a unos criados suyos porque le tiene por buen cristiano, e que esto es la verdad e lo firmó de su nombre. <br />
                       <br />
                      Interrogatorio a Luis Gurruel de Luna <br />
                       <br />
                      Luis Gurruel de Luna dijo que conocía a Francisco de Sayavedra, al gobernador, alcaldes e principales del pueblo de siete años a esta parte e sabe de la estancia porque ha estado en ella muchas veces así de pasada como yendo a verla, e que podrá estar desviada del pueblo de Teocuitatlan más de una gran legua. <br />
                       Que el señor alcalde mayor contó la distancia que hay de las casas de este pueblo hasta la estancia con una vara de otate que tenía cinco varas de medir e halló 7 mil varas, e que ha visto la cerca, la cual es una cava o zanja, no pared, e sabe la hizo el dicho Saavedra para que en tiempo de las sementeras de los indios no les hiciese daño alguno el ganado e que aunque no hubiera cerca no puede hacerles daño por ser poco y el ganado de ovejas es de ordinario resguardado, e que dentro no ha visto sementera ni casa ni señal que los haya habido porque este testigo sabe toda aquella tierra. <br />
                       E que a la sementera que dicen los indios está dentro de la cerca fue a verla con el alcalde mayor, la cual es un pedazo de tierra pequeño y en él no hay casa ni cerca alguna ni señal de haberla habido e que la cerca que hizo Saavedra está muy desviada un gran trecho, e que el alcalde mayor en su presencia hizo medir la distancia de tierra que había de allí a la estancia e halló 3 mil varas e luego mandó medir desde la estancia a las sementeras de los indios e halló 2.060 varas. <br />
                       E que le parece que no reciben los naturales ningún daño y perjuicio así por andar con guarda como por tener muchas tierras e la mayor parte de ellas ser baldía, que aún que anduviere mucho más ganados podía andar, e repostar sin que llegase a hacer daño en las sementeras por haber muchos ejidos junto a la dicha estancia donde de ordinario anda el dicho ganado; que en lo que toca a los malos tratamientos no lo ha visto ni lo ha oído decir, e que si lo hubiera lo supiera por residir de ordinario en este dicho pueblo e provincia, e que esta es la verdad e lo firmó de su mano. <br />
                       <br />
                      Pedimento de Sayavedra en que concluye cancele e pide se dé término en la causa <br />
                       <br />
                      Después de lo susodicho en el pueblo de Teocuitatlan en 30 de abril del año antes dicho, pareció presente Francisco de Sayavedra, quien pidió al alcalde mayor vea esta causa e la determine conforme a justicia por cuanto él no tiene más que decir ni alegar contra ellos, e concluye definitivamente e pide se haya la causa por conclusa, e lo firmó de su mano. <br />
                       Testigos: Miguel de Medina e Diego Pizarro e Juan López. <br />
                       Estantes en este dicho pueblo, Francisco de Saavedra. <br />
                       Por ante mí, Baltasar de Alcalá, escribano. <br />
                       E visto por el alcalde mayor lo pedido mandó dar traslado de él al gobernador, alcalde e principales para que digan lo que les convenga, e así lo mandó e lo firmo. Juan de Villaseñor Alarcón. <br />
                       <br />
                      Conclusión de los indios, en que piden se determine esta causa. <br />
                       <br />
                      E después de lo susodicho el mismo día el escribano notificó el auto a don Domingo Giménez, gobernador de este pueblo de Teocuitatlan, Alonso Carrillo e Alonso de Cíbola, alcaldes, y a Francisco Ponce, e don Miguel de Velasco, principales y otros muchos indios principales e naturales, los cuales habiéndolo bien entendido, mediante el intérprete, dijeron que ellos asimismo en nombre de los demás naturales del pueblo concluían definitivamente esta causa mayor, e pidieron al alcalde mayor que determine lo definitivo conforme a justicia e como Su Majestad le manda, porque ellos renuncian todos los términos que el derecho en esta causa les puede aprovechar, e pidieron justicia y lo firmaron los que supieron y el intérprete Juan Gallego. Testigos los dichos. <br />
                       Por ante el escribano Baltasar de Alcalá. <br />
                       <br />
                      Citación hecha a presentación <br />
                       <br />
                      E después de lo susodicho, el juez concluyó con los dichos e mandó a las partes para ver e oír sentencia. <br />
                       Testigos Miguel de Medina, Juan López e Cristóbal de Sandoval, estantes en este dicho pueblo, Juan de Villaseñor Alarcón, Juan Gallego. <br />
                       Por ante mí, Baltasar de Alcalá, escribano.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10559' name='sup10559'>(1)</a> A la letra: Ximenes. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja27/exp11 -->
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp11/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja27/exp11/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>